Issues after running easyapache

rhood

Well-Known Member
Feb 15, 2003
90
0
156
Hello,

After running CPanel's /scripts/easyapache to upgrade Apache (there was a possible security issue with the version installed, and CPanel asked to run this), emails piped to scripts now result in an error. I have for the past hour tried various different things, including reinstalling the Zend Optimizer as recommended on The Zend forums (you need to manually select version 4.3.0 even though it's 4.3.1, as the installer hasn't been updated yet... This was recommended by the Zend authors). Anyway, this still did not fix the problem. I have pasted the error at the end of this message.

Best Regards,

This message was created automatically by mail delivery software (Exim).

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

pipe to |/home/username/domain_files/popread/auto_stream.pl
generated by [email protected]

The following text was generated during the delivery attempt:

------ pipe to |/home/username/domain_files/popread/auto_stream.pl
generated by [email protected] ------

Failed loading /usr/local/Zend/lib/ZendOptimizer.so: /usr/local/Zend/lib/ZendOptimizer.so: undefined symbol: zend_execute_internal